Announcement

Collapse
No announcement yet.

Image Gallery

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • sn1p34
    replied
    Originally posted by goof View Post
    I'm not finding "more download options" in my member area...
    It's located on the same page were you would download the stable version of vBulletin, Right under the Download Latest Version 3.6.9 radio box.

    Leave a comment:


  • goof
    replied
    I'm not finding "more download options" in my member area...

    Leave a comment:


  • sn1p34
    replied
    You can download the most recent unstable build vBulletin v3.7.0 RC2 within your members area under more download options.

    Leave a comment:


  • goof
    replied
    I cannot do without the image upload capabilities. The forum is meant for artists. I totally need this. I'm totally embarassed to have an artist forum without an image gallery. It's my fault, I didn't pay attention to the 3.6 vs. 3.7 distinction, I assumed that I would be buying the most recent version automatically, I guess not...

    Leave a comment:


  • goof
    replied
    I didn't realize only 3.7 had the album option, KRAP, that's annoying. Where do I find the upgrade from 3.6 to 3.7 ?

    I can't freaking post on the regular forum, I've jumped through EVERY HOOP and nothing works.

    VERY FRUSTRATED CUSTOMER HERE.

    Leave a comment:


  • de Freitas
    replied
    Image Gallery

    Originally posted by goof View Post
    I assume that 3.6.8pl2 is stable. Has it been cracked by the automated spammers?
    Did you solve his/her problem with image gallery?
    How?
    de Freitas

    Leave a comment:


  • goof
    replied
    OK, I found the "priority support" ah, so many hoops to jump...

    Leave a comment:


  • Steve Machol
    replied
    To get vB support on these forums you first need to be a licensed customer and register for Priority Forum Support. To do this, please go here:

    http://members.vbulletin.com/membersupport_priority.php

    ...and enter your email address in one of the boxes. You'll need to have your customer number and password to access the page.

    Once you've done this, please post in the appropriate support forum for your version.

    Leave a comment:


  • goof
    replied
    I found the forum, but I don't appear to have the required permissions to post my question.

    Leave a comment:


  • goof
    replied
    Thanks, I bought the perpetual license yesterday. I will have a few questions about skinning... like how do I change the background to an image background. I'll find the appropriate forum section for this question.

    Leave a comment:


  • goof
    replied
    I am using IPB on one forum (but I prefer vBulletin now...) and with the GD graphics CAPTCHA, I've had zero spammers since Dec 2006... I hope that vBulletin is just as good in that department.

    Leave a comment:


  • Smelly_Fed
    replied
    I am running 3.7 RC1 now but when I was running 3.6, I never had a problem with hackers... I just made sure to keep up with the security updates.

    Regarding spammers, I had some spambot applications/registrants but followed the steps recommended here and those applications completely disappeared.

    Leave a comment:


  • Zachery
    replied
    If it had been chances are we would have combatted the issue, the anwser is not with the proper image verification settings.

    Leave a comment:


  • goof
    replied
    I assume that 3.6.8pl2 is stable. Has it been cracked by the automated spammers?

    Leave a comment:


  • Floris
    replied
    You get the current versions available to customers, 3.6.8pl2 and 3.7 rc1 and any version released within the 12 months from your purchase date.

    Leave a comment:

widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X